.upload-cv-section {
  background-color: #f5f4ff;
}

//.cv-bg {
//  margin-bottom: 100px;
//  padding: 50px ;
//  border-radius: 16px;
//}

.upload-cv-content {
  h3 {
    font-weight: 600;
    font-size: 2rem;
    color: #4540db;
    line-height: 1.6;
    @media screen and (max-width: 900px) {
      font-size: 1.4rem;
    }
  }

  p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #192b4c;
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .btn-cv {
    background: #4540db;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: 14px 30px;
    margin-top: 50px;
    font-family: "Roboto", sans-serif;
  }

}



